LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
XDataSequence.idl File Reference

Go to the source code of this file.

## Classes
interface | XDataSequence
| allows access to a one-dimensional sequence of data. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart2
| New implementation of Charting diagram interfaces.
module | com::sun::star::chart2::data
| Chart data provider interfaces.